我在安装eclipse的web插件时出现以下错误,求解

菜鸟刘 发布于 2016/02/21 20:30
阅读 2K+
收藏 0
安装插件时,报了以下错误:
Your original request has been modified.
  "JavaScript Development Tools" will be ignored because it is already installed.
  "Eclipse Java Web Developer Tools" is already present because other installed software requires it.  It will be added to the installed software list.
  "Web Page Editor" will be ignored because it is already installed.
  "JST Server UI" will be ignored because it is already installed.
  "JAX-WS DOM Tools" will be ignored because it is already installed.
  "JAX-WS Tools" will be ignored because it is already installed.
  "Dali Java Persistence Tools - JPA Support" will be ignored because it is already installed.
  "Dali Java Persistence Tools - EclipseLink DBWS Support" will be ignored because it is already installed.
  "Eclipse Faceted Project Framework JDT Enablement" will be ignored because it is already installed.
  "Dali Java Persistence Tools - Common" will be ignored because it is already installed.
  "Eclipse Faceted Project Framework" will be ignored because it is already installed.
  "Dali Java Persistence Tools - EclipseLink Common" will be ignored because it is already installed.
  "Apache MyFaces Trinidad Tag Support" will be ignored because it is already installed.
  "Dali Java Persistence Tools - JAXB Support" will be ignored because it is already installed.
  "Eclipse XML Editors and Tools" is already present because other installed software requires it.  It will be added to the installed software list.
  "JavaServer Faces Tools (JSF) Project" will be ignored because it is already installed.
  "Eclipse Web Developer Tools" is already present because other installed software requires it.  It will be added to the installed software list.
  "Eclipse XSL Developer Tools" will be ignored because it is already installed.
  "Dali Java Persistence Tools - EclipseLink JPA Support" will be ignored because it is already installed.
  "CXF Web Services" will be ignored because it is already installed.
  "Axis2 Tools" will be ignored because it is already installed.
  "Dali Java Persistence Tools - JPA Diagram Editor" will be ignored because it is already installed.
  "Eclipse Java EE Developer Tools" will be ignored because it is already installed.
  "JST Server Adapters" will be ignored because it is already installed.
  "JST Server Adapters Extensions" will be ignored because it is already installed.
  "WST Server Adapters" will be ignored because it is already installed.
  "Dali Java Persistence Tools - EclipseLink JAXB Support" will be ignored because it is already installed.
  "WST Server UI Patches" will be ignored because it is already installed.
  "CXF Web Services SDK" will be ignored because it is already installed.
  "Dali Java Persistence Tools - EclipseLink Common SDK" will be ignored because it is already installed.
  "Eclipse XML Editors and Tools SDK" will be ignored because it is already installed.
  "JavaScript Development Tools SDK" will be ignored because it is already installed.
  "Apache MyFaces Trinidad Tag Support SDK" will be ignored because it is already installed.
  "XSL Tools SDK" will be ignored because it is already installed.
  "Web Page Editor SDK" will be ignored because it is already installed.
  "Eclipse Faceted Project Framework JDT Enablement SDK" will be ignored because it is already installed.
  "Dali Java Persistence Tools - JPA Diagram Editor" will be ignored because it is already installed.
  "WST Web Plug-in Developer Resources" will be ignored because it is already installed.
  "JST Enterprise Plug-in Developer Resources" will be ignored because it is already installed.
  "JST Server Adapter Plug-in Developer Resources" will be ignored because it is already installed.
  "JAX-WS Tools SDK" will be ignored because it is already installed.
  "Dali Java Persistence Tools - EclipseLink JPA Support SDK" will be ignored because it is already installed.
  "Dali Java Persistence Tools - Common SDK" will be ignored because it is already installed.
  "Dali Java Persistence Tools - JAXB Support SDK" will be ignored because it is already installed.
  "JavaServer Faces Tools (JSF) Project SDK" will be ignored because it is already installed.
  "Eclipse Java Web Developer Resources for Plug-in Developers" will be ignored because it is already installed.
  "WST Server Adapter Plug-in Developer Resources" will be ignored because it is already installed.
  "JST Server Adapter Plug-in Developer Resources" will be ignored because it is already installed.
  "Eclipse Faceted Project Framework SDK" will be ignored because it is already installed.
  "Dali Java Persistence Tools - JPA Support SDK" will be ignored because it is already installed.
  "Axis2 Tools SDK" will be ignored because it is already installed.
  "Dali Java Persistence Tools - EclipseLink JAXB Support SDK" will be ignored because it is already installed.
  "Dali Java Persistence Tools - EclipseLink DBWS Support SDK" will be ignored because it is already installed.
  "JAX-WS DOM Tools SDK" will be ignored because it is already installed.
  "JST Server Plug-in Developer Resources" will be ignored because it is already installed.
加载中
返回顶部
顶部